Subject: Re: Damaged comforter set
From: kim weis <[email-masked]>
To: <[email-masked]>
Date: Fri, 13 Dec 2024 00:05:27 +0000 (UTC)

Here is a picture of the box

Sent from Yahoo Mail for iPhone

On Thursday, December 12, 2024, 5:42 PM, kim weis <[email-masked]> wrote:

To whom this may concern,
This comforter set is not sewn properly and wants to roll forward, even if I steam it. The fabric is snagging every time I touch it and my hands aren’t that rough!  I would like a refund for this please. I purchased it online from Walmart. My order number is 2000127-95234094. 
Thank you for your help,Kimberly Weis

Sent from Yahoo Mail for iPhone